<?xml version="1.0" encoding="UTF-8"?><module codename="org.apache.commons.lang">
    <module_version install_time="1415650671514" last="true" origin="installer" specification_version="2.4.0">
        <file crc="2002091351" name="config/Modules/org-apache-commons-lang.xml"/>
        <file crc="2176440629" name="modules/org-apache-commons-lang.jar"/>
    </module_version>
</module>
